This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 891951 - committing/ignoring/unignoring resource causes agent sync to purge all resources
committing/ignoring/unignoring resource causes agent sync to purge all resources
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
4.5
All All
unspecified Severity high (vote)
: ---
: RHQ 4.6
Assigned To: John Mazzitelli
Mike Foley
:
Depends On:
Blocks: 887411
  Show dependency treegraph
 
Reported: 2013-01-04 10:49 EST by John Mazzitelli
Modified: 2013-09-03 10:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 887411
Environment:
Last Closed: 2013-09-03 10:45:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 280793 None None None Never

  None (edit)
Comment 1 John Mazzitelli 2013-01-04 10:49:58 EST
fix to this is git commit to master: d5564f3562ee960115cc533f029521000c870f45
Comment 2 Heiko W. Rupp 2013-09-03 10:45:49 EDT
Bulk closing of issues in old RHQ releases that are in production for a while now.

Please open a new issue when running into an issue.

Note You need to log in before you can comment on or make changes to this bug.